.unnamed1 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
	color: #1C517D;
	text-decoration: none;

}
b {
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1C517D;
}
.copy {
	font-family: Arial, Helvetica, sans-serif, "Arial CE";
	font-size: 10pt;
	font-style: normal;
	color: #1E5D92;
	margin-top: 5px;

}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
